
Foreman - Bug #4023

API v2 - compute resources partials should should attribute alias names and not database column

names

01/15/2014 01:30 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 8a0ffcfa - 01/20/2014 05:14 PM - Joseph Magen

fixes #4023 - API v2 - compute resources partials should should attribute alias names and not database column names

Revision 60bcfbeb - 01/20/2014 07:10 PM - Joseph Magen

fixes #4023 - API v2 - compute resources partials should should attribute alias names and not database column names

(cherry picked from commit 8a0ffcfaa900079d628253ee7f9de2feec182914)

History

#1 - 01/15/2014 02:15 PM - Joseph Magen

https://github.com/theforeman/foreman/pull/1142

#2 - 01/15/2014 02:17 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

#3 - 01/15/2014 02:20 PM - Dominic Cleal

- Target version set to 1.9.2

#4 - 01/20/2014 05:15 PM - Dominic Cleal

- translation missing: en.field_release set to 2

#5 - 01/20/2014 06:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8a0ffcfaa900079d628253ee7f9de2feec182914.
